<ion-view title="Sábado" id="page109">
  <ion-content padding="true" class="has-header">
    <h1 id="sBado-heading97" style="color:#000000;text-align:center;">Sábado</h1>
    <div>
      <img src="img/JLcNf7xGSQqk48S8KowK_ScreenShot2019-05-10at11.07.07AM.png" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="sBado-markdown72" class="show-list-numbers-and-dots">
      <p style="color:#000000;">La mano con los dedos índice y pulgar unidos por las yemas, los demás extendidos y el borde externo hacia adelante, golpea repetidamente el lado opuesto del pecho con el borde interno del círculo que se forma entre los dedos índice y pulgar.</p>
    </div>
    <a ui-sref="domingo()" id="sBado-button300" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="viernes()" id="sBado-button301" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>